apiVersion: v1
kind: Service
metadata:
  name: {{ include "concierge.name" . }}
  labels:
    {{- include "concierge.labels" . | nindent 4 }}
spec:
  type: ClusterIP
  ports:
    - port: {{ .Values.service.port }}
      targetPort: http
      protocol: TCP
      name: http
  selector:
    {{- include "concierge.selectorLabels" . | nindent 4 }}
    app.kubernetes.io/component: web
